h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: 'Source Sans Pro', sans-serif;
}

/** LANDING PAGE **/
.landing-page {
    background:
        /* top, transparent red, faked with gradient */
        linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        /* bottom, image */
        url('../media/table.jpg') no-repeat fixed;
    height: 100vh;
}

.landing-page2 {
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    height: 100vh;
    margin: auto;
    background:
        /* top, transparent red, faked with gradient */
        linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        /* bottom, image */
        url('../media/table.jpg') no-repeat fixed;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.landing-page-content {
    color: #DEDEDE;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: 'Source Sans Pro', sans-serif;
}

.landing-page-content h1 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 5rem;
    margin-bottom: 0px;
}

.landing-page-content p {
    font-size: 20px;
}

.line-top {
    display: block;
    border-top: 3px solid #D8AC0E;
    width: 60%;
    margin-bottom: 0.5rem;
}

.line {
    display: block;
    border-top: 2px solid #D8AC0E;
    width: 10%;
    margin-bottom: 2rem;
}

.after-landing {
    /* padding-top: 3.5rem;
    padding-left: 5rem;
    padding-right: 6rem;
    padding-bottom: 8rem;*/
    padding-top: 5%;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 5%;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.after-landing h1 {
    font-weight: bold;
}

.padding-gambar-ngeselin {
    padding-top: 25%;
}

.after-landing img {
    position: absolute;
    /* z-index: 3; */
    width: 450px;
    height: 514px;
    opacity: 0.7;
}

.col-md-2 {
    padding-bottom: 15px;
}

@media screen and (max-width: 740px) {
    .after-landing img {
        display: none;
    }
}

.button-pilihan {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #D8AC0E;
    border-radius: 20px;
    padding: 1rem;
    color: black;
    width: 167px;
    height: 32px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
}

.button-pilihan:hover {
    transition: 0.5s;
    color: white;
    background-color: rgb(85, 68, 7);
    cursor: pointer;
}

.divider {
    width: 30px;
    height: auto;
    display: inline-block;
}

.content {
    max-width: 366px;
}

/* .donation-content {
    margin-right: 2rem;
    display: flex;
    flex-direction: column;
    word-break: break-word;
}

.donation-content img {
    position: absolute;
    width: 366px;
    height: 205px;
    margin-bottom: 8px;
    z-index: 3;
}

.donation-title {
    font-weight: bold;
    max-width: 366px;
    font-size: 1.2rem;
} */

/** BACKGROUND AND FONT COLOR **/
.bg-dark-blue {
    background: #122D3D;
    color: #e5e5e5;
}

.bg-yellow {
    border-radius: 20px;
    background: #D8AC0E;
    color: #000000;
}

.bg-yellow:hover {
    transition: 0.5s;
    color: white;
    background-color: rgb(85, 68, 7);
    cursor: pointer;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb(85, 68, 7);
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: rgb(85, 68, 7);
    border-color: rgb(85, 68, 7);
}

.font-bold {
    font-style: normal;
    font-weight: 700;
}

.dialog-white {
    background: rgba(229, 229, 229, 0.78);
    border-radius: 20px;
}

.font-white {
    color: #DEDEDE;
}

/** FONT SIZE **/
.title {
    font-size: 36;
}

.subtitle {
    font-size: 18;
}

.normal {
    font-size: 14;
}

.food-item {
    font-size: 15;
}

/** ADD MORE HERE **/

.homepage-title {
    font-size: 64pt;
}

.navbar {
    background-color: transparent;
}